<?php

namespace App\Model;

use Illuminate\Database\Eloquent\Model;

class PurchaseOrder extends Model
{
    protected $table = "purchase_order"; //指定表
    const CREATED_AT = 'crt_time';
    const UPDATED_AT = 'upd_time';
    protected $dateFormat = 'U';
    const STATE_ZERO = 0;//未审核
    const STATE_ONE = 1;//待审核
    const STATE_TWO = 2;//审核通过
    const prefix = 'CG';
    public static $name = [
        0 => '未审核',
        1 => '待审核',
        2 => '审核通过'
    ];
}
